#container {
	padding:10px;
	font-size:12px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container h1 {
	font-size:24px;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	padding:10px;
}
#container p { text-align:justify; padding:5px 5px 5px; margin:0px; }
#container p ol, #container p ul { margin:0px auto 0px; }
#container p.notes { color:#999999; font-size:10px; }



/* ----------------IMAGE SLIDER------------- */
#SlideItMoo_outer {
	width:965px;
	display:block;
	position:relative;
	right: 5px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/* create custom forward-backward buttons for this container */

/* the width is set to show the number of thumbnails that will be visible */
#SlideItMoo_inner{
	position:relative;
	overflow:hidden;
	width:984px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
/* the thumbnails container; set a width on it so everything will be fine */
#SlideItMoo_items {
	display:block;
	position:relative;
	
}
/* single element design */
#SlideItMoo_items div.SlideItMoo_element {
	display:block;
	position:relative;
	float:left;
	font-size:11px;
	line-height: 100%;
	font-weight: bold;
	width:186px;
	text-align:center;
	color:#de45a3;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-transform: uppercase;
}
#SlideItMoo_items a { padding:0px; margin:1px 0px 1px; clear:both; display:block;}
#SlideItMoo_items a img{
	padding:1px;
}

/* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer {
	display:block;
	position:relative;
	width:964px;
	height:120px;
	margin:0px auto 0px;
	border:1px solid #CC9900;
}
#SlideItMoo_banners_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:967px ; 
	height:120px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_banners_items { 
	white-space:nowrap; 
	display:block; 
	position:relative; 
}
#SlideItMoo_banners_items a img { 
	border:none; 
}

/* -------------------INFO BANNERS-------------------- */
#SlideItMoo_info_outer { 
	display:block; 
	position:relative; 
	width:967px; 
	height:120px; 
	margin:0px auto 0px; 
	border:1px #CCCCCC solid; 
}
#SlideItMoo_info_inner { 
	position:relative ; 
	overflow:hidden ; 
	width:967px ; 
	height:120px ; 
	margin:0px auto 0px;  
}
#SlideItMoo_info_items { 
	display:block; 
	position:relative; 
}

#SlideItMoo_info_items .info_item{
	display:block; 
	position:relative;
	width:967px;
	height:120px;
	float:left;
	float:right;
	background:#E8E8E8;
	text-align:justify;
	padding:5px;
	border-right:5px #333333 solid;
}

#SlideItMoo_info_items .info_item a img{
	border:none;
}

#SlideItMoo_info_items .info_item img {
	float:left;	
	margin-right:15px;
}

#SlideItMoo_info_items .info_item h1{
	background:none;
	color:#006699;
	text-align:right;
	margin:5px 0px 10px;
}
